/***********************************************
BLOGS
************************************************/

.authorInfoData {
    display: none;
}
.introheaderparagraph {
    line-height: 62px;
}
.edcontentblock ul { font-size: 16px; line-height: 22px;}
.edcontentblock li {line-height: 25px;}
.blog-theme-menu {
    background-color: #eaebed;
    text-align: center;
    padding: 0;
}

.blog-theme-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}

.blog-theme-menu ul li {
    display: inline-block;
    margin: 12px 10px 0 10px;
    padding: 20px;
}

.blog-theme-menu ul li:hover {
    background-color: #ffffff;
    cursor: pointer;
}

figure.blogcover {
    margin: 0;
    max-height: 95px;
    overflow: hidden;
    text-align: center;
}

figure.blogcover .img-max { margin: 0; }

.blogdata {
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding: 10px;
    transition: all 0.3s linear 0s;
}

.blogdata:hover {
    background-color: #fafafa;
    transition: all 0.3s linear 0s;
}

.blogsubject {
    text-align: center;
    color: #999999;
    margin: 10px 6px 6px 6px;
    font-size: 20px;
}

.blogtitle {
    text-align: center;
    margin: 20px 6px;
    color: #999;
    line-height: 1.4em;
    font-size: 14px;
}

.blog-comments .blogtitle { margin: 6px 0; }

.bloggriditem { margin-bottom: 40px; }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.blog-subnav-block {
    width: 49%;
    position: relative;
    display: inline;
    float: left;
    margin: 0;
    background-color: #e9e9e9;
    border-radius: 5px;
    cursor: pointer;
}

.blog-subnav-img-box {
    float: left;
    width: 30%;
    margin: 0;
    padding: 0;
    opacity: 0.3;
}

.blog-subnav-block:hover .blog-subnav-img-box { opacity: 1.0; }

.blog-subnav-link-left {
    float: right;
    width: 70%;
    color: #333;
    text-align: left;
    padding-left: 3%;
}

.blog-subnav-link-right {
    float: left;
    width: 70%;
    color: #333;
    text-align: right;
    padding-right: 3%;
}


.blog-subnav-link-dir {
    width: 100%;
    margin-top: 2%;
}

.blog-subnav-link {
    width: 100%;
    font-size: 12px;
    margin-bottom: 2%;
}


figure.blogsubnavcover {
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    margin: 0;
    width: 30%;
    height: 100%;
    overflow: hidden;
}

.coverleft {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.coverright {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

figure.blogsubnavcover .img-max { margin: 0; }

.blog-txt ul {
    font-size: 16px;
    line-height: 32px;
    list-style-type: circle;
    margin-left: 4%;
}

.blogmeta {
    text-align: center;
    color: #aaaaaa;
    margin: 30px 0px;
    padding: 20px 0;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    font-size: 14px;
}

.blogmeta span {
    float: none;
    display: inline;
    margin: 0 12px;
    font-weight: 800;
}

.blog-img-container {
    width: 100%;
    height: 400px;
    min-height: 200px;
    position: relative;
}

.blog-img-container img {
    position: relative;
    width: 100%;
    height: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.inlineimageblock {
    text-align: center;
    margin: 50px 0 10px 0;
}

.inlineimageblock img {
    height: auto;
    width: 100%;
    max-width: 600px;
}

.blog-img-default-container {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0;
}

.blog-img-default-container img {
    position: relative;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.caption {
    text-align: center;
    margin-top: 20px;
}

.bloginlineimg { max-width: 600px; }

.blog-video { text-align: center; }

.blog-post-resources {
    padding: 20px 0 0 0;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
}

.blog-post-resources p { font-size: 14px; }

.blog-author-image {
    float: none;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    margin: 0 auto;
    display: block;
}

.blog-comments h2, .blog-author h2 {
    border-bottom: 1px solid #e4e4e4;
    color: #777;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 auto 5em;
    text-align: center;
    text-transform: uppercase;
}

.blog-comments h2 > span, .blog-author h2 > span {
    float: none;
    display: inline;
    background: #fff none repeat scroll 0 0;
    padding: 0 16px;
    position: relative;
    top: 25px;
}

.blog-comment-box:after {
    content: '';
    display: block;
    position: absolute;
    top: -7px;
    left: 30px;
    width: 10px;
    height: 10px;
    background: #fafafa;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.blog-comment-box {
    position: relative;
    background-color: #fafafa;
    border: 1px solid #ccc;
    padding: 1em;
    margin: 0 0 30px 0;
}


.blog-sub-navigation {
    position: relative;
    background-color: #fafafa;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 1em;
}

.blog-poster-name {
    color: #78962c;
    font-weight: 800;
    margin-top: 12px;
}

.blog-poster-copy p {
    font-size: 14px;
    margin: 20px 0;
    color: #474747;
}

.blog-post-date {
    font-size: 11px;
    color: #999999;
}

.blog-comment-form { position: relative; }

.blog-comment-form label { text-align: left; }

.blog-comment-action-buttons {
    display: inline-block;
    float: left;
    width: auto;
}

.blog-formerror {
    float: none;
    position: absolute;
    top: 150px;
    left: 1px;
    background-color: #fafafa;
    padding: 10px 10px 10px 0;
}

.blog-comment-message {
    position: relative;
    margin-top: 10px;
    float: left;
    width: auto;
    height: 24px;
    bottom: 0;
    color: #ce1010;
}

.blog-button {
    background-color: #06a5d1;
    border: none;
    margin: 0 10px 0 0;
}

.blog-button:hover {
    background-color: #31b5d9;
    border: none;
    color: #fff;
}

.blog-button-right {
    float: right;
    clear: both;
    margin: 0;
}

input[type="submit"]:first-of-type {
    margin-left: 0;
    margin-right: 10px;
    color: #fff;
}

input[type="submit"]:hover {
    background-color: #31b5d9;
    margin-left: 0;
    margin-right: 10px;
    color: #fff;
}

.b6ce5a4d16ca452a92a943501f119a8f { line-height: 20px; }

.c842f40c321b163a68930c5c3d8fa3ac { display: none; }

.author-panel h4 { margin-top: 14px; }

.author-info-panel {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-flex-shrink: 0;
    -moz-flex-shrink: 0;
    flex-shrink: 0;
    -ms-flex-negative: 0;
    align-items: center;
    flex: 1 1 auto;
    flex-direction: row;
    position: relative;
    box-sizing: border-box;
    justify-content: center;
    margin: 10px;
    padding: 20px;
    -webkit-transition: all 0.15s ease-out 0s;
    -moz-transition: all 0.15s ease-out 0s;
    transition: all 0.15s ease-out 0s;
    /*text-align: center;*/
}

.author-info-image {
    -webkit-flex-shrink: 0;
    -moz-flex-shrink: 0;
    flex-shrink: 0;
    -ms-flex-negative: 0;
    font-size: 3.2rem;
    float: left;
    position: relative;
    width: 30%;
}

.author-info-text {
    clear: both;
    float: right;
    position: relative;
    width: 70%;
    text-align: left;
}

#blogsubscribetop {
    background-color: transparent;
    position: fixed;
    right: 70px;
    top: 17px;
    padding: 8px 16px;
    width: auto;
}

#blogsubscribecontainer {
    background-color: #ffffff;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 70px;
    display: none;
}

#blogsubscribe {
    position: fixed;
    color: #fff;
    right: 70px;
    bottom: 17px;
    padding: 8px 16px;
    width: auto;
}

#downloadButton {
    position: fixed;
    color: #fff;
    right: 180px;
    bottom: 17px;
    padding: 8px 16px;
    width: auto;
}

#blogsubscribe a, #blogindexbutton a, #downloadButton a { color: #fff; }

#blogindexbutton {
    padding: 8px 16px;
    width: auto;
}


.subscribebutton { border-radius: 0; }

.blog-sharing-tool-container {
    position: relative;
    display: block;
}

    .blog-theme-menu-container{ 
        position: relative;
        display: block;
    }

.blog-sharing-toolbox {
    position: absolute;
    top: 110px;
    right: 50px;
    display: block;
    width: 48px;
    z-index: 10000;
}

.blog-sharing-toolbox a {
    background: rgba(236, 236, 236, 0.45) none repeat scroll 0 0;
    border-radius: 100%;
    width: 38px;
    height: 38px;
    color: rgba(42, 42, 42, 0.6);
    display: inline-block;
    position: relative;
    padding: 10px 10px 10px 10px;
    text-align: center;
    margin: 0 0 14px 0;
}

.blog-sharing-toolbox a.blog-subscribe {
    background: rgba(236, 236, 236, 0.45) none repeat scroll 0 0;
    border-radius: 10%;
    width: auto;
    height: 38px;
    color: rgba(42, 42, 42, 0.6);
    display: inline-block;
    position: relative;
    padding: 10px 10px 10px 10px;
    text-align: center;
    margin: 0 0 14px 0;
}

.blog-sharing-toolbox.stick {
    position: fixed;
    display: block;
    top: 130px;
    right: 50px;
    z-index: 10000;
}

.blog-theme-menu-container {
    display: block; 
    position: relative;
}

.blog-theme-menu {
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    z-index: 9000;
}

.blog-theme-menu.stick {
    position: fixed;
    display: block;
    z-index: 200;
}

#blogThemeMobileMenu.stick {
    position: fixed;
    display: block;
    z-index: 200;
}

a.blog-twitter-share:hover {
    background-color: #04aceb;
    color: #fff;
}

a.blog-facebook-share:hover {
    background-color: #3b5998;
    color: #fff;
}

a.blog-google-share:hover {
    background-color: #f44336;
    color: #fff;
}

a.blog-linkedin-share:hover {
    background-color: #008cc9;
    color: #fff;
}

a.blog-email-share:hover {
    background-color: #ffd800;
    color: #fff;
}

a.blog-rss-share:hover {
    background-color: #fb7629;
    color: #fff;
}

a.blog-subscribe:hover {
    background-color: #ce1010;
    color: #fff;
}

a.blog-filter-link:hover {
    background-color: #31b5d9;
    color: #fff;
}

.blogFilterLink {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10000;
}

.blogFilterLink a {
    background: #06a5d1 none repeat scroll 0 0;
    border-radius: 100%;
    width: 38px;
    height: 38px;
    color: #ffffff;
    display: inline-block;
    position: relative;
    padding: 10px 10px 10px 10px;
    text-align: center;
    margin: 0 0 14px 0;
}

.blogFilterLink a.active {
    background-color: #06a5d1;
    color: #fff;
}

    .blog-theme-mobile-menu-container {
        position: relative;
        display: none;
    }

    #blogThemeMobileMenu {
        width: 100%;
        height: auto;
        padding: 10px;
        margin: 0 auto;
        position: absolute;
        top: 10px;
        right: 0;
        display: block;
    }

    .blog-theme-mobile-filter {
        display: none;
        height: auto;
        background-color: #eaebed;
        border-top-right-radius: 19px;
        padding: 10px;
        margin: 0 auto;
        text-align: center;
        line-height: 2.2em;
        position: absolute;
        top: 10px;
        right: 10px;
        left: 10px;
        display: none;
        z-index: 9900;
    }

.blog-theme-mobile-filter a {
    color: #333333;
}
  
.blog-theme-mobile-filter a.isselected {
    color: #009ae1;
}  

.blog-share {
    display: none;
    text-align: center;
}

.blog-share h2 {
    border-bottom: 1px solid #e4e4e4;
    color: #777;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 auto 5em;
    text-align: center;
    text-transform: uppercase;
}

.blog-share h2 > span {
    float: none;
    display: inline;
    background: #fff none repeat scroll 0 0;
    padding: 0 16px;
    position: relative;
    top: 25px;
}

.blog-share a {
    background: rgba(236, 236, 236, 0.45) none repeat scroll 0 0;
    border-radius: 100%;
    width: 38px;
    height: 38px;
    color: rgba(42, 42, 42, 0.6);
    display: inline-block;
    position: relative;
    padding: 10px 10px 10px 10px;
    text-align: center;
    margin: 0 14px 0 0;
}

.blogerrormessage {
    margin-top: 120px;
    text-align: center;
}

.blogerrormessage span {
    float: none;
    display: inline;
    background: #fff none repeat scroll 0 0;
    padding: 0 16px;
    position: relative;
}

.blogvideocontainer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.blogvideocontainer iframe, .blogvideocontainer object, .blogvideocontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#subscriptionresponsemessage, #downloadresponsemessage { margin: 20px 0 0 0; }

.ValidatorMessage {
    position: absolute;
    right: 10px;
    top: 10px;
}

.fileok { color: #68b738; }

.fileerror {
    color: #ca1a1a;
    display: inline;
}

.ad008ee0c17b4118a29ca23c6e7e0a0e:hover { color: #00acee; }

.blockbuffer { display: none; }

.blogindexlink {
    margin: 25%;
    font-size: 30px;
    text-align: center;
    color: #e3e3e3;
}

.blogindexlink:hover { color: #06a5d1; }

.a9cd5fec484f093ae422a7bfb927f97d { display: none; }

.blogdindexwrap {
    width: auto;
    bottom: 17px;
    padding: 10px 16px 0 0;
    position: fixed;
    right: 160px;
    width: auto;
}

.blogdivisionlist {
    width: 120px;
    background-color: #06a5d1;
    color: #fff;
    border: none;
}

select.blogdivisionlist {
    height: auto;
    width: 90%;
    color: #333;
}

.inlinehubspotctablock { text-align: center; }

.inlinehubspotctablock span.hs-cta-wrapper { float: none; }

.inlinehubspotctablock span.hs-cta-node { float: none; }

.hubspoticon { display: none; }

.hubspotimg { display: none; }

.darkrow { background-color: #444444; }

.darkrow .quotetext {
    color: #fff;
    font-size: 24px;
    line-height: 38px;
}

.darkrow .quotesignature {
    color: #fff;
    font-weight: normal;
    margin: 0 0 100px;
}

.limiterBox{ font-size: 10px;color: #555555;}

.blogSubscriptionLegalBlock {
    display: inline-block;
    float: left;
    margin: 20px 0 0 0;
}

.blogSubscriptionLabel {
    width: 100%;
    margin-left: 20px;
    line-height: 23px;
    font-size: 12px;
    color: #aaaaaa;
}

button#f478a5178580436518475ec7d199e71d:disabled {
    background: #dddddd;
    cursor: default;
}

/***********************************************
Screen 1200px+
***********************************************/


/***********************************************
Screen Smaller than 1199px
***********************************************/

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .blog-sharing-tool-container { display: block; }
    .blog-theme-menu-container{ display: block;}
    .blog-share { display: none; }
    .blog-theme-mobile-menu-container {display: none;}
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .blog-sharing-tool-container { display: block; }
    .blog-theme-menu-container{ display: block;}

    .blog-sharing-toolbox {
        top: 180px;
        right: 10px;
    }

    .blog-sharing-toolbox.stick {
        top: 180px;
        right: 10px;
    }

    .blog-share { display: none; }
    .blog-theme-mobile-menu-container {display: none;}
}


/***********************************************
Mobile (portrait 300px)
***********************************************/

@media only screen and (max-width: 767px) {
    .introheaderparagraph { line-height: 48px; }

    .author-info-panel {
        flex-direction: column;
        -webkit-flex-direction: column; /* Safari 6.1+ */
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        padding: 0;
        margin: 0;
    }

    .author-info-image, .author-info-text { width: 100%; }

    .author-info-image {
        text-align: center;
        margin-top: 20px;
    }

    .author-info-image img {
        float: none;
        display: block;
        margin: 0 auto;
    }

    .blog-sharing-tool-container { display: none; }
    .blog-theme-menu-container{ display: none;}

    .blog-share { display: block; }
    .blog-theme-mobile-menu-container {display: block;}

    figure.blogcover {
        margin: 0;
        max-height: none;
        overflow: hidden;
        text-align: center;
    }

    .blogtitle { font-size: 16px; }

    .blog-comments .blogtitle { margin: 6px 0 6px 0; }

    .blog-button-left {
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
    }

    .blog-button-right {
        float: none;
        width: 100%;
        margin: 0;
    }

    .blog-subnav-block {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .blog-subnav-subscribe-block {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .subscribebutton { width: 100%; }

    #blogsubscribecontainer { height: 40px; }

    #blogsubscribe {
        right: 50px;
        bottom: 5px;
        padding: 4px 10px;
        font-size: 12px;
        width: auto;
    }

    #downloadButton {
        right: 140px;
        bottom: 5px;
        padding: 4px 10px;
        font-size: 12px;
        width: auto;
    }
    
    #blogindexbutton {
        padding: 4px 10px;
        font-size: 12px;
        width: 80px;
        float: right;
        margin-right: 0;
    }

    #toTop {
        bottom: 3px;
        display: none;
        height: 40px;
        width: 40px;
    }

    .blogdindexwrap {
        width: auto;
        bottom: 1px;
        padding: 4px 0 4px 4px;
        left: 0px;
        width: auto;
    }

    .blogdivisionlist {
        width: 80px;
        background-color: transparent;
        border: none;
    }

    select.blogdivisionlist {
        height: 24px;
        width: 90%;
    }

    .blog-img-container {
        height: 200px;
        min-height: 200px;
    }

    .blogindexlink {
        font-size: 700%;
        margin: 3%;
    }

    .blog-author-image {
        float: none;
        margin: 0 auto;
        display: block;
    }
}
   
/***********************************************
Mobile (landscape 420px)
***********************************************/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .author-info-panel {
        flex-direction: column;
        -webkit-flex-direction: column; /* Safari 6.1+ */
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        padding: 0;
        margin: 0;
    }

    .author-info-image, .author-info-text { width: 100%; }

    .author-info-image {
        text-align: center;
        margin-top: 20px;
    }

    .author-info-image img {
        float: none;
        display: block;
        margin: 0 auto;
    }

    .blog-sharing-tool-container { display: none; }
    .blog-theme-menu-container{display: none;}

    .blog-share { display: block; }
    .blog-theme-mobile-menu-container {display: block;}

    figure.blogcover {
        margin: 0;
        max-height: 60%;
        overflow: auto;
        text-align: center;
    }

    .blogtitle { font-size: 18px; }

    .blog-comments .blogtitle { margin: 20px 0 6px 0; }

    .blog-author-image {
        float: none;
        margin: 0 auto;
        display: block;
    }
    
}